/*--- Avanquest WebEasy Page Style ---*/


.cc134              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc135              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc136              { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc137              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc138              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  85.50pt;
	width           : 297.75pt;
	height          : 319.50pt;
	}
div#e18             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e16             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e15             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a15               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e14             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
a#a14               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e13             { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 165.75pt;
	height          :  19.50pt;
	}
a#a13               { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e12             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e11             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
span#e10            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 426.00pt;
	width           :  62.25pt;
	height          : 150.00pt;
	}
div#e9              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e8             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :  23.25pt;
	width           : 222.00pt;
	height          : 166.50pt;
	}
span#e7             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027006.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :   6.75pt;
	width           : 378.00pt;
	height          : 252.00pt;
	}
span#e6             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027005.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 266.25pt;
	width           : 382.50pt;
	height          : 257.25pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027004.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             :  21.75pt;
	width           : 131.25pt;
	height          : 196.50pt;
	}
span#e4             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027003.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 365.25pt;
	width           : 120.00pt;
	height          : 180.00pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027002.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 366.75pt;
	width           : 150.00pt;
	height          : 209.25pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 223.50pt;
	width           : 128.25pt;
	height          : 192.00pt;
	}
div#e1              { /* Camagüey */
	position        : absolute;
	left            : 285.00pt;
	top             : 481.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
